glabels(1)

NAME
glabels - Label and business card creation program for GNOME

SYNOPSIS
glabels [OPTIONS] [label-filename...]

glabels-batch [OPTIONS] [label-filename...]

DESCRIPTION
glabels is a lightweight program for creating labels and business cards for the GNOME desktop environment. It is designed to work with various laser/ink-jet peel-off label and business card sheets that you'll find at most office supply stores. glabels is pre-configured with templates for many of these products. It also provides an interactive template designer for creating new templates according to user specifications.

For full documentation see the gLabels online help.

glabels-batch is a command line utility to print labels previously prepared with glabels.

OPTIONS

-?, --help
    Display a summary of available command-line options.

--usage
    Display a short usage summary.

-v, --version
    Print program version information.

Options specific to glabels-batch

-o filename, --output=filename
    Set output filename to filename. (default="output.ps")

-s n, --sheets=n
    Set number of sheets to n. (default=1)

-c n, --copies=n
    Set number of copies to n. (default=1)

-f n, --first=n
    Set label on first sheet to start printing from to n. (default=1)

-l, --outline
    Print outlines around labels. This is useful for testing printer alignment or printing proof sheets.

-r, --reverse
    Print mirror image of labels. This is useful for clear labels intended to be seen from the back through glass.

FILES
The $HOME/.glabels directory contains all user-defined templates.

SEE ALSO
The gLabels homepage at <http://glabels.sourceforge.net/>.

AUTHOR
Jim Evins <evins@snaught.com>